/*
 Theme Name:   Woodmart Child
 Description:  Woodmart Child Theme
 Author:       XTemos
 Author URI:   http://xtemos.com
 Template:     woodmart
 Version:      1.0.0
 Text Domain:  woodmart
*/

.footer-container {
    background-size: 100% 100%;
    background-repeat: no-repeat;
    background-position: 100% 100%;
}

.footer-container ul.wd-list {
    margin-top: 9px;
}

.footer-container ul.wd-list li {
    margin-bottom: 11px;
}

.footer-container ul.wd-list li span.list-content {
    font-size: 16px;
    line-height: 22px;
    font-weight: 400;
}

.copyrights-wrapper {
    border: none !important;
}

.copyrights-wrapper .container {
    border-top: 1px solid rgb(225 225 225 / 10%) !important;
}

.copyrights-wrapper .container .col-left {color: rgb(255 255 255 / 75%);}

.banner-01 .wrapper-content-banner .content-banner .banner-subtitle {
    display: inline-block;
    padding: 0px 6px;
    background: #fff;
    line-height: 25px;
    margin-bottom: 4px;
}

.banner-01 .banner-btn-wrapper {
    margin-top: 32px;
}

.banner-01 .banner-btn-wrapper a.btn {
    background: #fff;
    padding: 10px 39px !important;
    color: #00226C;
    font-size: 14px;
    font-weight: 600 !important;
}

.banner-02 .wrapper-content-banner .banner-btn-wrapper {
    margin-top: 25px;
}

.banner-02 .wrapper-content-banner .banner-btn-wrapper a.btn {
    background: #609993;
    border: 1px solid #fff;
    font-size: 14px !important;
    font-weight: 600 !important;
}

.banner-03 .wrapper-content-banner .banner-btn-wrapper {
    margin-top: 25px;
}

.banner-03 .wrapper-content-banner .banner-btn-wrapper a.btn {
    background: #C38D0C;
    border: 1px solid #fff;
    font-size: 14px !important;
    font-weight: 600 !important;
}

.category-grid-item:hover .category-image {
    transform: none;
    filter: grayscale(1);
}

ul.wd-nav li {
    margin-bottom: 8px;
}

.setMarquee {
    height: 80px;
    overflow: hidden;
    position: relative;
    display: flex;
    align-items: center;
    background: #00226C;
    margin-top: -2px;
}

.setMarquee span {
    color: #FFF;
    font-size: 35.32px;
    font-weight: 400 !important;
    display: inline-flex;
    align-items: center;
    gap: 10px;
    justify-content: space-evenly !important;
    width: 50% !important;
    line-height: 34px !important;
    white-space: nowrap !important;
    text-transform: uppercase;
    letter-spacing: 2px;
}

.setMarquee label {
    display: inline-block;
    width: 14.72px;
    height: 14.72px;
    background: #fff;
    margin: 0px 0%;
    border-radius: 100px;
}

.setMarquee div {
    display: flex;
    position: absolute;
    overflow: hidden;
    animation: marquee 18s linear infinite !important;
    top: 0px;
    left: 0px;
    bottom: 0px;
    width: 210% !important;
    justify-content: space-around;
}
@keyframes marquee {
    0% { left: 0; }
    100% { left: -100%; }
}

.promotional-class .wrapper-content-banner {
    padding-top: 60px !important;
}

.promotional-class .wrapper-content-banner .banner-btn-wrapper {
    margin-top: 30px;
}

.promotional-class .wrapper-content-banner .banner-btn-wrapper a.btn {
    background: #8BB873;
    border: 1px solid #fff;
    color: #fff;
    font-weight: 600 !important;
    font-size: 13px;
    padding: 10px 30.5px !important;
}

.sale-class .wrapper-content-banner .banner-btn-wrapper {
    margin-top: 20px;
}

.sale-class .wrapper-content-banner .banner-btn-wrapper a.btn {
    background: #B6404F;
    border: 1px solid #fff;
    color: #fff;
    font-weight: 600 !important;
    font-size: 13px;
    padding: 10px 69.5px !important;
}

.banner-01 .wrapper-content-banner {
    padding-left: 48px !important;
}

.banner-01 .banner-btn-wrapper {
    margin-top: 28px !important;
}

input.wpcf7-submit {
    padding: 16px 31px !important;
    background: #00226c !important;
    color: #fff !important;
    border: 1px solid #00226c !important;
}

input.wpcf7-submit:hover {
    background: #fff !important;
    color: #00226c !important;
    border: 1px solid #00226c !important;
}

form.wpcf7-form label {
    margin: 0;
    color: #111;
    font-size: 15px;
    font-weight: 500;
}

form.wpcf7-form input {
    height: 45px;
}

form.wpcf7-form input:focus {
    border: 1px solid #00226c !important;
}

form.wpcf7-form p.col-md-6 {
    margin-bottom: 12px;
}
textarea.wpcf7-form-control {
    min-height: 125px !important;
}

textarea.wpcf7-form-control:focus {
    border: 1px solid #00226c !important;
}


.wpcf7-not-valid-tip {
    font-size: 10px;
    letter-spacing: 1px;
}

.invalid .wpcf7-response-output {
    display: none !important;
}

.whb-col-center {
    padding-left: 46px;
}

.whb-col-center .wd-header-nav {
    margin-top: 11px;
}

@media only screen and (max-width: 1000px) {
	.setMarquee span {
		font-size: 12px !important;
		width: 100% !important;
	}

	.setMarquee {
		height: 40px !important;
	}

	.setMarquee label {width: 7px;height: 7px;}
}